series: focal
applications:
  containerd:
    charm: containerd
    channel: 1.24/stable
    revision: 27
  easyrsa:
    charm: easyrsa
    channel: 1.24/stable
    revision: 15
    resources:
      easyrsa: 2
    constraints: arch=amd64
  etcd:
    charm: etcd
    channel: 1.24/stable
    revision: 701
    resources:
      core: 0
      etcd: 3
      snapshot: 0
    options:
      channel: 3.4/stable
    constraints: arch=amd64
    storage:
      data: loop,1024M
